Loading...
Searching...
No Matches
psa_driver_aead_context_t Union Reference

`#include <crypto_driver_contexts_composites.h>`

Collaboration diagram for psa_driver_aead_context_t:
[legend]

## Data Fields

unsigned | dummy
mbedtls_psa_aead_operation_t | mbedtls_ctx

## Detailed Description

Definition at line 123 of file crypto_driver_contexts_composites.h.

## Field Documentation

## dummy

unsigned psa_driver_aead_context_t::dummy

Definition at line 124 of file crypto_driver_contexts_composites.h.

## mbedtls_ctx

mbedtls_psa_aead_operation_t psa_driver_aead_context_t::mbedtls_ctx

Definition at line 125 of file crypto_driver_contexts_composites.h.

The documentation for this union was generated from the following file:

- crypto_driver_contexts_composites.h